WhatsApp encerra suporte ao iOS 9 e vai deixar de funcionar no IPhone 4s

Versão 2.21.50 é compatível apenas com iOS 10, IPhone 5 ou modelos mais recentes.

Pessoa segurando o celular contraluz, destacando o logotipo do WhatsApp.

Desde o início desta semana, o WhatsApp recebeu uma atualização no iOS, o que é comum para que o aplicativo faça algumas correções de segurança, evitando que os aparelhos fiquem suscetíveis a brechas.

Esse tipo de atualização acontece com uma certa frequência, mas a má notícia é que o WhatsApp 2.21.50 encerrou o suporte ao iOS 9.

Basicamente, isso significa que o aplicativo de mensagens deixa de ser compatível com o IPhone 4s e outros celulares anteriores.

Uma explicação para isso, é que o IPhone 4s já chegou ao seu limite de atualizações e, por isso, não pode mais receber o iOS 10, que é a versão mais antiga aceita pelo WhatsApp.

VIU ISSO?

–> WhatsApp deixará de funcionar em aparelhos iOS e Android em 2021

–> Nova atualização do WhatsApp já está disponível para Android

–> WhatsApp libera modo escuro no iOS e Android

Além disso, como o aplicativo tem o seu funcionamento atrelado à conexão com a internet, isso faz com que ele seja interrompido em sistemas que não podem mais suportar sua atualizações.

Como a versão mais recente é o iOS 14, esse processo acaba sendo natural, já que é cada vez menos comum as pessoas continuarem utilizando as versões mais antigas do sistema operacional.

Geralmente, a tendência do WhatsApp é de avançar um número no encerramento de suporte dos modelos mais antigos do iOS.

Ou seja, isso significa que é bastante provável que o aplicativo também encerre o seu suporte ao IPhone 5 e iOS 10, no ano que vem.

No entanto, nada pode ser afirmado ainda, já que a palavra final fica sempre com a empresa. O mais recomendável no momento é que os usuários realizem backups das conversas para, assim, ter a oportunidade restaurá-las em um outro dispositivo que seja compatível com o WhatsApp.

No momento, seguem compatíveis os aparelhos que possuem o sistema Android (modelos 4.0.3 e posteriores); iPhone (modelos iOS 10 e posteriores); e alguns modelos com KaiOS 2.5.1 e versões posteriores, incluindo JioPhone e JioPhone 2.

Com informações de Mundo Conectado e UOL Tilti.

Acompanhar esta matéria
Notificação de
1 Comentário
mais antigo
mais novo mais votado
Comentários embutidos
Exibir todos os comentários